Subject: Re: [lojban] casnu bau la lojban le si'o selma'o

From: Jordan DeLong <[email-masked]>
Date: Tue, 4 Jun 2002 10:18:02 -0500

On Tue, Jun 04, 2002 at 07:08:58AM -0400, Craig wrote:
> >zo su'u cmavo zo nu
> 
> That's one way to do it that I've seen suggested. Others include using a
> cmene (cmavo la nuk) or a description. The description works pretty well for
> UI, which all 'cmavo le selcinmo', but NU takes some thought.

That seems like a pretty poor way to describe UI. UI includes a *lot*
of cmavo which have nothing to do with emotion; the group is more defined
by the free-usage they have grammatically. For example, xu, na'i, all
the evidentials, sa'a, ku'i, and much of the discursives have nothing
to do with emotion, and are all UI.

'le selma'o be zo ui', or 'ro lo cmavo be la'e zo ui' seem nicer than
reverting to using names or descriptions to me.

-- 
Jordan DeLong
[email-masked]